"OneGoogleButtonCancel" = "Annuler";
"OneGoogleUnnamedAccount" = "Compte sans nom";
"OneGoogleRemoveAccount" = "Supprimer";
"OneGoogleButtonManageAccounts" = "Gérer les comptes";
"OneGoogleErrorUnableToSignOut" = "Déconnexion impossible.";
"OneGoogleMessageRemovingAccount" = "Suppression du compte";
"OneGoogleRemoveAccountConfirmationMessage" = "Ce compte et toutes les données non enregistrées seront supprimés de %@ et des autres applications Google de cet appareil";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Ce compte et toutes les données non enregistrées seront supprimés de cette application et des autres applications Google de cet appareil";
"OneGoogleRemoveAccountTitle" = "Supprimer le compte %@ ?";
"OneGoogleMyAccountExplanation" = "Gérer votre compte Google";
"OneGoogleMyAccountMediumExplanation" = "Compte Google";
"OneGoogleMyAccountShortExplanation" = "Compte";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Utiliser %@ sans compte";
"OneGoogleGuestModeAlternativeButtonLabel" = "Utiliser cette application sans compte";
"OneGoogleButtonDone" = "OK";
"OneGoogleProductSettingsTitle" = "Paramètres";
"OneGoogleProductSettingsSignInError" = "Erreur de connexion";
"OneGoogleIncognitoModeTurnOn" = "Activer la navigation privée";
"OneGoogleIncognitoModeTurnOff" = "Désactiver la navigation privée";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Sélectionner un compte";
"OneGoogleSignInButton" = "Connexion";
"OneGoogleProductSettingsSignedInAsLabel" = "Connecté en tant que %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Connecté en tant que %@, avec l'adresse e-mail %@. Compte %d sur %d.";
"OneGoogleOtherAccountA11yLabel" = "Compte %d sur %d. Utiliser %@, avec l'adresse e-mail %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Connecté en tant que %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "Connecté en tant que %1$@, %2$@. %3$d sur %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d sur %2$d. Utiliser %3$@, %4$@";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Appuyez deux fois pour modifier le paramètre";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Activé";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Désactivé";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Sélectionner un compte";
"OneGoogleAppHeaderBarAccessibilityHint" = "Ouvrir pour gérer les comptes";
"OneGooglePrivacyPolicyButton" = "Règles de confidentialité";
"OneGoogleTermsOfServiceButton" = "Conditions d'utilisation";
"OneGoogleOpenSourceLicensesButton" = "Licences";
"OneGooglePrivacyPolicyShortButton" = "Confidentialité";
"OneGoogleTermsOfServiceShortButton" = "Conditions";
"OneGoogleButtonGM2AddAnotherAccount" = "Ajouter un compte";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Fermer le menu";
"OneGoogleRemoveAccountButton" = "Supprimer de cet appareil";
"OneGoogleButtonChooseAnotherAccount" = "Sélectionner un autre compte";
"OneGoogleButtonContinueSignInFullName" = "Continuer avec %@";
"OneGoogleButtonContinueSignInDefault" = "Continuer";
"OneGoogleButtonManageAccountsDevice" = "Gérer les comptes sur cet appareil";
"OneGoogleUseOtherAccountA11yLabel" = " Utiliser %@, %@. Compte %d sur %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Utiliser %@, %@. %d sur %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Utiliser %1$@, %2$@. %3$d sur %4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Utiliser %1$@, %2$@. %3$d sur %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Ouvre le menu \"Compte\"";
"OneGoogleA11yHintExpandsAccountMenu" = "Développe le menu \"Compte\"";
"OneGoogleA11yHintCollapsesAccountMenu" = "Réduit le menu \"Compte\"";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "En mode navigation privée";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Compte et paramètres.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Ouvrir le menu du mode navigation privée";
"OneGoogleDefaultAccountText" = "Le compte %@ (%@) permet de personnaliser votre expérience dans les applications et les services Google, y compris la diffusion d'annonces.";
"OneGoogleDefaultAccountTextOrdered" = "Le compte %1$@ (%2$@) permet de personnaliser votre expérience dans les applications et les services Google, y compris la diffusion d'annonces.";
"OneGoogleDefaultAccountSwitchText" = "Changer de compte par défaut";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Sélectionner un compte avec lequel vous connecter";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Sélectionnez un compte avec lequel vous connecter à l'application suivante : %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "Utilisateur sélectionné : %@, %@.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ sélectionné.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "Utilisateur sélectionné : %@, %@. %d sur %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ sélectionné. %3$d sur %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Utilisez le compte dans l'application %@";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Arrêtez d'utiliser le compte dans l'application %@";
"OneGoogleOnboardingChooseAccountsTitle" = "Sélectionner des comptes";
"OneGoogleUnknownEmailAddress" = "Adresse e-mail inconnue";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Supprimer %@ de cet appareil.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Utiliser %@ dans %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Ne plus utiliser %@ dans %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Utiliser %1$@ dans %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Ne plus utiliser %1$@ dans %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Utiliser %@ dans cette application.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Ne plus utiliser %@ dans cette application.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Affiché dans %@.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Masqué dans %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Affiché dans cette appli.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Masqué dans cette appli.";
"OneGoogleAccountSnackbarTitle" = "Connecté en tant que %@";
"OneGoogleBackButtonAccessibilityLabel" = "Retour";
"OneGoogleCloseButtonAccessibilityLabel" = "Fermer";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "Le compte %@ a été supprimé de cet appareil";
"OneGoogleAddAccountShieldIndicatorMessage" = "Ajout du compte...";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Compte non compatible";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Changement de compte désactivé";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Changement de compte non disponible";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "OK";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Compte désactivé. %@ %@. %d sur %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Compte désactivé. %1$@ %2$@. %3$d sur %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Affiche plus d'informations";
"OneGoogleAccountSnackbarTitleA11yHint" = "Appuyez deux fois pour ignorer";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Compte Google One";
"OneGoogleAccountMenuAnnouncement" = "Menu des comptes";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Menu du mode navigation privée";
"OneGoogleButtonConfirmSignIn" = "Confirmer en tant que %@";
"OneGoogleReauthBadgeA11yLabel" = "Saisissez de nouveau le mot de passe pour l'un de vos comptes";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Activer le mode navigation privée";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Désactiver le mode navigation privée";
"OneGoogleAccountRequiringReauthA11yLabel" = "Compte désactivé. Saisissez de nouveau le mot de passe %@ %@. %d sur %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Le compte est désactivé. Saisissez de nouveau le mot de passe pour %1$@ (%2$@). %3$d sur %4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Vous avez été déconnecté de ce compte";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Ajouter ou supprimer des comptes";
"OneGoogleAccountMenuOptionYourDataInApp" = "Vos données dans %@";
"OneGoogleAccountMenuOptionAppSettings" = "Paramètres de l'application \"%@\"";
"OneGoogleAccountMenuOptionHelpFeedback" = "Aide et commentaires";
"OneGoogleAccountMenuOptionHelp" = "Aide";
"OneGoogleAccountMenuOptionFeedback" = "Envoyer des commentaires";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Appuyez de manière prolongée pour activer\nle mode navigation privée";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "OK";
"OneGoogleStorageCardButtonLabel" = "Gérer le stockage";
"OneGoogleStorageCardFirstButtonLabel" = "Acheter de l'espace de stockage";
"OneGoogleStorageCardSecondButtonLabel" = "Plus d'options";
"OneGoogleStorageCardRegularTitle" = "Espace de stockage du compte";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Espace de stockage utilisé : %1$@ %% sur %2$@ Go";
"OneGoogleStorageCardAlmostFullTitle" = "Espace de stockage du compte presque plein";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Presque plus d'espace de stockage";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "%1$@ %% de l'espace de stockage utilisés";
"OneGoogleStorageCardFullTitle" = "Espace de stockage du compte plein";
"OneGoogleStorageCardOutOfStorageTitle" = "Espace de stockage saturé";
"OneGoogleStorageCardBackupStoppedTitle" = "Sauvegarde arrêtée";
"OneGoogleStorageCardUnlimitedSubtitle" = "Stockage illimité";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ Go utilisé(s) sur %@ Go";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "L'espace de stockage du compte est presque plein (%@ Go utilisé(s) sur %@ Go)";
"OneGoogleStorageProgresFullInformationFormat" = "L'espace de stockage du compte est plein (%@ Go utilisé(s) sur %@ Go)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@ Go utilisé(s) sur %2$@ Go";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "L'espace de stockage du compte est presque plein (%1$@ Go utilisé(s) sur %2$@ Go)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "L'espace de stockage du compte est plein (%1$@ Go utilisé(s) sur %2$@ Go)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Nouveau calcul…";
"OneGoogleBackupCardPreparingTitle" = "Préparation de la sauvegarde…";
"OneGoogleBackupCardBackingUpTitle" = "Sauvegarde…";
"OneGoogleBackupCardOffTitle" = "Sauvegarde désactivée";
"OneGoogleBackupCardCompletedTitle" = "Sauvegarde terminée";
"OneGoogleBackupCardFailedTitleFormat" = "%ld éléments non sauvegardés";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Alerte de sécurité critique";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Alerte critique liée au compte";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Alerte importante liée au compte";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ pour %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ pour %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ pour %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Changer de photo de profil";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Nouveau";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Bêta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Élément mis en surbrillance";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Ajoutez une photo pour identifier rapidement le compte utilisé";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Ajoutez une photo pour aider les internautes à vous identifier";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Désactiver";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Le mode navigation privée est activé";
"OneGoogleTurnOnIncognitoMode" = "Activer la navigation privée";
"OneGoogleTurnOffIncognitoMode" = "Désactiver la navigation privée";
"OneGoogleButtonSwitchAccount" = "Changer de compte";
"OneGoogleRemoveAccountButtonShortLabel" = "Supprimer de l'appareil";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Ajouter un compte";
"OneGoogleEducationQuickSwipeMessageTitle" = "Changer de compte rapidement";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Balayez votre photo de profil vers le bas pour choisir un autre compte";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Balayez votre photo vers le bas pour changer de compte rapidement";
"OneGoogleEducationQuickSwipeMessageActionButton" = "OK";
"OneGoogleGeneralDialogConfirmationButton" = "OK";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "L'espace de stockage de votre compte est presque plein";
"OneGoogleStorageFullBadgeA11yLabel" = "L'espace de stockage de votre compte est plein";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Actions recommandées";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Actions recommandées disponibles pour %@ (%@)";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Actions recommandées importantes disponibles pour %1$@ (%2$@)";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Actions recommandées";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Alerte importante liée au compte.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Le compte est bien protégé";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "Le compte de %@ (%@) est bien protégé";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Le compte %@ de %@ est bien protégé";
"OneGoogleConsentScrollToChooseButtonLabel" = "Faire défiler pour choisir";
"OneGoogleConsentDiscardChangesDialogTitle" = "Supprimer vos modifications ?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Les modifications non enregistrées seront perdues";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Modifier les choix";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Supprimer";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Compte Google";
"OneGoogleConsentDismissButtonA11yLabel" = "fermer";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Masqué dans %3$@";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Affiché dans %3$@";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Masqué dans cette appli.";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Affiché dans cette appli.";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Supprimer %1$@, %2$@ de cet appareil";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Se connecter à %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Bonjour";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Bonjour %1$@";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Le compte est limité. Vous n'êtes pas autorisé à passer à ce compte pour le moment. Veuillez réessayer plus tard.";
"OneGoogleConsentGoogleAccountProductName" = "Compte Google";
